[Region_0]
Count=8
1_Title=<color=yellow>S16
1_Address=s16.hoiuckiemthe.net
1_GatewayName=username
2_GatewayName=
3_GatewayName=
4_GatewayName=
5_GatewayName=
6_GatewayName=
7_GatewayName=
8_GatewayName=
9_Title=
9_Address=
9_GatewayName=
1_State=

[Login]
SelServerRegion=1
LastGameServer=<color=yellow>S16
AutoStartKAT=0
VirtualKeyboard=1

